org.eclipse.modisco.infra.discovery.ui

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.modisco.infra.discovery.ui.Messages

Deprecated.
Will become internal cf. https://bugs.eclipse.org/bugs/show_bug.cgi?id=470609

    @Deprecated
    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `ContributionItemForMoDiscoMenu_discoverersMenuLabel` Deprecated.
`static java.lang.String` `ContributionItemForMoDiscoMenu_noApplicableDiscoverer` Deprecated.
`static java.lang.String` `DiscovererLaunchConfigurationDelegate_discoveringModel` Deprecated.
`static java.lang.String` `DiscovererParametersComposite_DiscovererParams` Deprecated.
`static java.lang.String` `DiscovererParametersComposite_inoutParams` Deprecated.
`static java.lang.String` `DiscovererParametersComposite_inParams` Deprecated.
`static java.lang.String` `DiscovererParametersComposite_outParams` Deprecated.
`static java.lang.String` `DiscoverersMainTab_discoverer` Deprecated.
`static java.lang.String` `DiscoverersMainTab_discovererKind` Deprecated.
`static java.lang.String` `DiscoverersMainTab_discovererNotFound` Deprecated.
`static java.lang.String` `DiscoverersMainTab_noCellEditorRegisteredForType` Deprecated.
`static java.lang.String` `DiscoverersMainTab_openModelInEditorAfterDiscovery` Deprecated.
`static java.lang.String` `DiscoverersMainTab_pleaseSelectDiscoverer` Deprecated.
`static java.lang.String` `DiscoverersMainTab_selectDiscoverer` Deprecated.
`static java.lang.String` `DiscoverersMainTab_sourceElement` Deprecated.
`static java.lang.String` `DiscoverersView_declaringBundle` Deprecated.
`static java.lang.String` `DiscoverersView_description` Deprecated.
`static java.lang.String` `DiscoverersView_direction` Deprecated.
`static java.lang.String` `DiscoverersView_horizontal` Deprecated.
`static java.lang.String` `DiscoverersView_implClass` Deprecated.
`static java.lang.String` `DiscoverersView_inputType` Deprecated.
`static java.lang.String` `DiscoverersView_name` Deprecated.
`static java.lang.String` `DiscoverersView_params` Deprecated.
`static java.lang.String` `DiscoverersView_required` Deprecated.
`static java.lang.String` `DiscoverersView_title` Deprecated.
`static java.lang.String` `DiscoverersView_type` Deprecated.
`static java.lang.String` `DiscoverersView_vertical` Deprecated.
`static java.lang.String` `GenericParametersDialog_fieldIsEmpty` Deprecated.
`static java.lang.String` `GenericParametersDialog_invalidField1` Deprecated.
`static java.lang.String` `GenericParametersDialog_invalidField2` Deprecated.
`static java.lang.String` `GenericParametersDialog_marksRequiredParam` Deprecated.
`static java.lang.String` `GenericParametersDialog_name` Deprecated.
`static java.lang.String` `GenericParametersDialog_openModelEditor` Deprecated.
`static java.lang.String` `GenericParametersDialog_shellText` Deprecated.
`static java.lang.String` `GenericParametersDialog_title` Deprecated.
`static java.lang.String` `GenericParametersDialog_type` Deprecated.
`static java.lang.String` `GenericParametersDialog_value` Deprecated.
`static java.lang.String` `LaunchModelUtils_discovererNotApplicableOnSource` Deprecated.
`static java.lang.String` `LaunchModelUtils_sourceMustBeExistingResource` Deprecated.
`static java.lang.String` `LaunchModelUtils_sourceMustBeSet` Deprecated.
`static java.lang.String` `LaunchModelUtils_valueNotSet` Deprecated.
`static java.lang.String` `MoDiscoMenuSelectionListener_discovering` Deprecated.
`static java.lang.String` `MoDiscoMenuSelectionListener_discoveringModel` Deprecated.
`static java.lang.String` `MoDiscoMenuSelectionListener_discoveryError` Deprecated.
`static java.lang.String` `MoDiscoMenuSelectionListener_errorInDiscovery` Deprecated.
`static java.lang.String` `MoDiscoMenuSelectionListener_modiscoDiscovererJobLabel` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_add` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_browse` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_chooseInputType` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_chooseInputTypeLong` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_className` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_createNewDiscoverer` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_description` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_direction` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_discovererLabel` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_discovererLabelTooltip` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_discoverParamsDecl` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_extendAbstractModelDiscoverer` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_handlesModel` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_inputType` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_inputTypeFieldInvalid` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_makeUIContributions` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_multivalued` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_NA` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_name` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_newMoDiscoDiscoverer` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_noSpecialChars` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_parameterMustHaveDescription` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_parameterWithEmptyName` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_registerMenuAction` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_registerMenuActionTooltip` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_remove` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_required` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_type` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_uiName` Deprecated.
`static java.lang.String` `NewDiscovererMainWizardPage_uiNameIsEmpty` Deprecated.
`static java.lang.String` `NewDiscovererWizard_newMoDiscoDiscoverer` Deprecated.
`static java.lang.String` `ParametersTableComposite_name` Deprecated.
`static java.lang.String` `ParametersTableComposite_optional` Deprecated.
`static java.lang.String` `ParametersTableComposite_required` Deprecated.
`static java.lang.String` `ParametersTableComposite_type` Deprecated.
`static java.lang.String` `ParametersTableComposite_usage` Deprecated.
`static java.lang.String` `ParametersTableComposite_value` Deprecated.
`static java.lang.String` `TargetURIComposite_selectPlatformURI` Deprecated.
`static java.lang.String` `TypeCellEditor_chooseParamType` Deprecated.
`static java.lang.String` `TypeCellEditor_chooseParamTypeLong` Deprecated.

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ContributionItemForMoDiscoMenu_discoverersMenuLabel

    public static java.lang.String ContributionItemForMoDiscoMenu_discoverersMenuLabel

Deprecated.

#### ContributionItemForMoDiscoMenu_noApplicableDiscoverer

    public static java.lang.String ContributionItemForMoDiscoMenu_noApplicableDiscoverer

Deprecated.

#### DiscovererLaunchConfigurationDelegate_discoveringModel

    public static java.lang.String DiscovererLaunchConfigurationDelegate_discoveringModel

Deprecated.

#### DiscoverersView_declaringBundle

    public static java.lang.String DiscoverersView_declaringBundle

Deprecated.

#### DiscoverersView_description

    public static java.lang.String DiscoverersView_description

Deprecated.

#### DiscoverersView_direction

    public static java.lang.String DiscoverersView_direction

Deprecated.

#### DiscoverersView_horizontal

    public static java.lang.String DiscoverersView_horizontal

Deprecated.

#### DiscoverersView_implClass

    public static java.lang.String DiscoverersView_implClass

Deprecated.

#### DiscoverersView_inputType

    public static java.lang.String DiscoverersView_inputType

Deprecated.

#### DiscoverersView_name

    public static java.lang.String DiscoverersView_name

Deprecated.

#### DiscoverersView_params

    public static java.lang.String DiscoverersView_params

Deprecated.

#### DiscoverersView_required

    public static java.lang.String DiscoverersView_required

Deprecated.

#### DiscoverersView_title

    public static java.lang.String DiscoverersView_title

Deprecated.

#### DiscoverersView_type

    public static java.lang.String DiscoverersView_type

Deprecated.

#### DiscoverersView_vertical

    public static java.lang.String DiscoverersView_vertical

Deprecated.

#### NewDiscovererMainWizardPage_add

    public static java.lang.String NewDiscovererMainWizardPage_add

Deprecated.

#### NewDiscovererMainWizardPage_browse

    public static java.lang.String NewDiscovererMainWizardPage_browse

Deprecated.

#### NewDiscovererMainWizardPage_chooseInputType

    public static java.lang.String NewDiscovererMainWizardPage_chooseInputType

Deprecated.

#### NewDiscovererMainWizardPage_chooseInputTypeLong

    public static java.lang.String NewDiscovererMainWizardPage_chooseInputTypeLong

Deprecated.

#### NewDiscovererMainWizardPage_className

    public static java.lang.String NewDiscovererMainWizardPage_className

Deprecated.

#### NewDiscovererMainWizardPage_createNewDiscoverer

    public static java.lang.String NewDiscovererMainWizardPage_createNewDiscoverer

Deprecated.

#### NewDiscovererMainWizardPage_description

    public static java.lang.String NewDiscovererMainWizardPage_description

Deprecated.

#### NewDiscovererMainWizardPage_direction

    public static java.lang.String NewDiscovererMainWizardPage_direction

Deprecated.

#### NewDiscovererMainWizardPage_discovererLabel

    public static java.lang.String NewDiscovererMainWizardPage_discovererLabel

Deprecated.

#### NewDiscovererMainWizardPage_discovererLabelTooltip

    public static java.lang.String NewDiscovererMainWizardPage_discovererLabelTooltip

Deprecated.

#### NewDiscovererMainWizardPage_discoverParamsDecl

    public static java.lang.String NewDiscovererMainWizardPage_discoverParamsDecl

Deprecated.

#### NewDiscovererMainWizardPage_extendAbstractModelDiscoverer

    public static java.lang.String NewDiscovererMainWizardPage_extendAbstractModelDiscoverer

Deprecated.

#### NewDiscovererMainWizardPage_handlesModel

    public static java.lang.String NewDiscovererMainWizardPage_handlesModel

Deprecated.

#### NewDiscovererMainWizardPage_inputType

    public static java.lang.String NewDiscovererMainWizardPage_inputType

Deprecated.

#### NewDiscovererMainWizardPage_inputTypeFieldInvalid

    public static java.lang.String NewDiscovererMainWizardPage_inputTypeFieldInvalid

Deprecated.

#### NewDiscovererMainWizardPage_makeUIContributions

    public static java.lang.String NewDiscovererMainWizardPage_makeUIContributions

Deprecated.

#### NewDiscovererMainWizardPage_multivalued

    public static java.lang.String NewDiscovererMainWizardPage_multivalued

Deprecated.

#### NewDiscovererMainWizardPage_NA

    public static java.lang.String NewDiscovererMainWizardPage_NA

Deprecated.

#### NewDiscovererMainWizardPage_name

    public static java.lang.String NewDiscovererMainWizardPage_name

Deprecated.

#### NewDiscovererMainWizardPage_newMoDiscoDiscoverer

    public static java.lang.String NewDiscovererMainWizardPage_newMoDiscoDiscoverer

Deprecated.

#### NewDiscovererMainWizardPage_noSpecialChars

    public static java.lang.String NewDiscovererMainWizardPage_noSpecialChars

Deprecated.

#### NewDiscovererMainWizardPage_parameterMustHaveDescription

    public static java.lang.String NewDiscovererMainWizardPage_parameterMustHaveDescription

Deprecated.

#### NewDiscovererMainWizardPage_parameterWithEmptyName

    public static java.lang.String NewDiscovererMainWizardPage_parameterWithEmptyName

Deprecated.

#### NewDiscovererMainWizardPage_registerMenuAction

    public static java.lang.String NewDiscovererMainWizardPage_registerMenuAction

Deprecated.

#### NewDiscovererMainWizardPage_registerMenuActionTooltip

    public static java.lang.String NewDiscovererMainWizardPage_registerMenuActionTooltip

Deprecated.

#### NewDiscovererMainWizardPage_remove

    public static java.lang.String NewDiscovererMainWizardPage_remove

Deprecated.

#### NewDiscovererMainWizardPage_required

    public static java.lang.String NewDiscovererMainWizardPage_required

Deprecated.

#### NewDiscovererMainWizardPage_type

    public static java.lang.String NewDiscovererMainWizardPage_type

Deprecated.

#### NewDiscovererMainWizardPage_uiName

    public static java.lang.String NewDiscovererMainWizardPage_uiName

Deprecated.

#### NewDiscovererMainWizardPage_uiNameIsEmpty

    public static java.lang.String NewDiscovererMainWizardPage_uiNameIsEmpty

Deprecated.

#### NewDiscovererWizard_newMoDiscoDiscoverer

    public static java.lang.String NewDiscovererWizard_newMoDiscoDiscoverer

Deprecated.

#### TargetURIComposite_selectPlatformURI

    public static java.lang.String TargetURIComposite_selectPlatformURI

Deprecated.

#### TypeCellEditor_chooseParamType

    public static java.lang.String TypeCellEditor_chooseParamType

Deprecated.

#### TypeCellEditor_chooseParamTypeLong

    public static java.lang.String TypeCellEditor_chooseParamTypeLong

Deprecated.

#### DiscovererParametersComposite_DiscovererParams

    public static java.lang.String DiscovererParametersComposite_DiscovererParams

Deprecated.

#### DiscovererParametersComposite_inParams

    public static java.lang.String DiscovererParametersComposite_inParams

Deprecated.

#### DiscovererParametersComposite_inoutParams

    public static java.lang.String DiscovererParametersComposite_inoutParams

Deprecated.

#### DiscovererParametersComposite_outParams

    public static java.lang.String DiscovererParametersComposite_outParams

Deprecated.

#### ParametersTableComposite_name

    public static java.lang.String ParametersTableComposite_name

Deprecated.

#### ParametersTableComposite_usage

    public static java.lang.String ParametersTableComposite_usage

Deprecated.

#### ParametersTableComposite_required

    public static java.lang.String ParametersTableComposite_required

Deprecated.

#### ParametersTableComposite_optional

    public static java.lang.String ParametersTableComposite_optional

Deprecated.

#### ParametersTableComposite_value

    public static java.lang.String ParametersTableComposite_value

Deprecated.

#### ParametersTableComposite_type

    public static java.lang.String ParametersTableComposite_type

Deprecated.

#### DiscoverersMainTab_sourceElement

    public static java.lang.String DiscoverersMainTab_sourceElement

Deprecated.

#### DiscoverersMainTab_discovererKind

    public static java.lang.String DiscoverersMainTab_discovererKind

Deprecated.

#### DiscoverersMainTab_selectDiscoverer

    public static java.lang.String DiscoverersMainTab_selectDiscoverer

Deprecated.

#### DiscoverersMainTab_discovererNotFound

    public static java.lang.String DiscoverersMainTab_discovererNotFound

Deprecated.

#### DiscoverersMainTab_discoverer

    public static java.lang.String DiscoverersMainTab_discoverer

Deprecated.

#### DiscoverersMainTab_noCellEditorRegisteredForType

    public static java.lang.String DiscoverersMainTab_noCellEditorRegisteredForType

Deprecated.

#### DiscoverersMainTab_openModelInEditorAfterDiscovery

    public static java.lang.String DiscoverersMainTab_openModelInEditorAfterDiscovery

Deprecated.

#### DiscoverersMainTab_pleaseSelectDiscoverer

    public static java.lang.String DiscoverersMainTab_pleaseSelectDiscoverer

Deprecated.

#### GenericParametersDialog_fieldIsEmpty

    public static java.lang.String GenericParametersDialog_fieldIsEmpty

Deprecated.

#### GenericParametersDialog_invalidField1

    public static java.lang.String GenericParametersDialog_invalidField1

Deprecated.

#### GenericParametersDialog_invalidField2

    public static java.lang.String GenericParametersDialog_invalidField2

Deprecated.

#### GenericParametersDialog_marksRequiredParam

    public static java.lang.String GenericParametersDialog_marksRequiredParam

Deprecated.

#### GenericParametersDialog_name

    public static java.lang.String GenericParametersDialog_name

Deprecated.

#### GenericParametersDialog_openModelEditor

    public static java.lang.String GenericParametersDialog_openModelEditor

Deprecated.

#### GenericParametersDialog_shellText

    public static java.lang.String GenericParametersDialog_shellText

Deprecated.

#### GenericParametersDialog_title

    public static java.lang.String GenericParametersDialog_title

Deprecated.

#### GenericParametersDialog_type

    public static java.lang.String GenericParametersDialog_type

Deprecated.

#### GenericParametersDialog_value

    public static java.lang.String GenericParametersDialog_value

Deprecated.

#### LaunchModelUtils_discovererNotApplicableOnSource

    public static java.lang.String LaunchModelUtils_discovererNotApplicableOnSource

Deprecated.

#### LaunchModelUtils_sourceMustBeExistingResource

    public static java.lang.String LaunchModelUtils_sourceMustBeExistingResource

Deprecated.

#### LaunchModelUtils_sourceMustBeSet

    public static java.lang.String LaunchModelUtils_sourceMustBeSet

Deprecated.

#### LaunchModelUtils_valueNotSet

    public static java.lang.String LaunchModelUtils_valueNotSet

Deprecated.

#### MoDiscoMenuSelectionListener_discovering

    public static java.lang.String MoDiscoMenuSelectionListener_discovering

Deprecated.

#### MoDiscoMenuSelectionListener_discoveringModel

    public static java.lang.String MoDiscoMenuSelectionListener_discoveringModel

Deprecated.

#### MoDiscoMenuSelectionListener_discoveryError

    public static java.lang.String MoDiscoMenuSelectionListener_discoveryError

Deprecated.

#### MoDiscoMenuSelectionListener_errorInDiscovery

    public static java.lang.String MoDiscoMenuSelectionListener_errorInDiscovery

Deprecated.

#### MoDiscoMenuSelectionListener_modiscoDiscovererJobLabel

    public static java.lang.String MoDiscoMenuSelectionListener_modiscoDiscovererJobLabel

Deprecated.